---
title: "Bancos"
description: ""
lead: ""
date: 2023-01-10T08:48:57+00:00
lastmod: 2023-01-10T08:48:57+00:00
draft: false
images:
menu:
  docs:
    parent: "uso"
weight: 3
toc: false
---

{{< alert icon="👉" text="Primero debes de configurar al menos una cuenta de banco." />}}

Una vez configurada, puedes ir al menú **Bancos**, debes de ver tu primer cuenta, si corresponde al mes actual.

<img class="special-img-class" src="/images/bancos_01.png" />

<br>

### Agregar depósito.

Para agregar un nuevo depósito presiona el botón **+ Depósito**. Debes de ver la siguiente pantalla. Captura la **fecha** y **hora** del depósito, la **forma de pago** y una **referencia** (opcional). El **importe** y **descripción** del pago puedes capturarlo manualmente o puedes dejar que el sistema lo haga por ti.

En la tabla **Facturas por pagar** veras la lista de facturas con saldo mayor a cero. Puedes mover estas facturas a la tabla inferior **Facturas a pagar en este depósito:** de dos maneras: con un doble click o arrastrando de una a otra. Usa el mismo proceso para quitar facturas de la tabla inferior si agregaste alguna por error.

<img class="special-img-class" src="/images/bancos_02.png" />

{{< alert icon="👉" text="Al ir agregando facturas al depósito, el sistema agregara automáticamente la descripción del pago de dicha factura, así como el importe de la misma. Siempre puedes editarlos manualmente." />}}

Una vez que estes seguro que todos los datos son correctos, usa el botón de comando **+ Guardar Depósito** para agregar el depósito. Del cuadro de diálogo de confirmación que se mostrará, selecciona **Si** para confirmar el proceso, o **No** para regresar al depósito.

<img class="special-img-class" src="/images/bancos_03.png" />

<br>

Si todo esta bien regresaras a la ventana de bancos con el saldo de la cuenta actualizado.

<img class="special-img-class" src="/images/bancos_04.png" />

<br>

### Pagos parciales.

Puedes capturar depósitos parciales que correspondan al pago de una factura, el procedimiento es el mismo, salvo, en la captura del importe.

Después de agregar la factura relacionada, seleccionala en la tabla inferior y edita el monto del pago en la columna **Este Pago**. El sistema automáticamente copiará el valor en el importe del depósito.

<img class="special-img-class" src="/images/bancos_05.png" />

<br>

Guarda el depósito y comprueba que los saldos son correctos.

<img class="special-img-class" src="/images/bancos_06.png" />

<br>

Si entras de nuevo a hacer un depósito, veras el saldo de esta factura.

<img class="special-img-class" src="/images/bancos_07.png" />

<br>

{{< alert icon="👉" text="No puedes hacer un depósito que sea mayor al saldo de la factura." />}}

<img class="special-img-class" src="/images/bancos_08.png" />
