---
title: "Facturas"
description: ""
lead: ""
date: 2023-01-10T08:48:57+00:00
lastmod: 2023-01-10T08:48:57+00:00
draft: false
images:
menu:
  docs:
    parent: "uso"
weight: 1
toc: false
---

{{< alert icon="👉" text="Verifica que la configuración inicial básica este terminada correctamente. No podrás emitir CFDIs mientras no este completa." />}}

## CFDI.

Los datos mínimos para generar un CFDI son:

{{< alert icon="👉" text="En varios formularios es necesario desplazarse para ver toda la información, siempre veras una barra de desplazamiento vertical al lado derecho de tu pantalla para hacerlo." />}}

### Cliente

Ve al menu **Clientes y Proveedores** y da click en el botón de comando **Nuevo** para agregar un nuevo cliente.

<img class="special-img-class" src="/images/clientes_01.png" />

Captura todos los datos requeridos:

* Tipo de Persona:
* RFC.
* Razón Social.
* C.P. de la dirección fiscal.
* Regimen Fiscal

La **Forma de Pago** y el **Uso del CFDI**, son los valores predeterminados al facturar a este cliente, siempre los podrás cambiar al emitirle un CFDI.

<img class="special-img-class" src="/images/clientes_02.png" />

Cambiate a la ficha **Otros Datos** y activa la casilla de verificación **Es Cliente**.

<img class="special-img-class" src="/images/clientes_03.png" />

<br>

Ya puedes salvar el cliente presionando el botón **Guardar**. Si todo esta bien el registro será guardado y regresaras al listado de Clientes y Proveedores.

<img class="special-img-class" src="/images/clientes_04.png" />

<br>

### Producto o Servicio

Ve al menu **Productos y Servicios** y da click en el botón de comando **Nuevo** para agregar un nuevo producto o servicio.

<img class="special-img-class" src="/images/productos_01.png" />

<br>

Captura los datos necesarios:

* La **Clave SAT** es muy importante que sea la correcta o más cercana a la descripción correcta de tu producto o servicio.
* **Unidad**
* **Objeto de impuestos**, es importante consultes con tu departamento contable el valor correcto de este campo para tu producto o servicio.
* **Valor Unitario**
* **Impuestos**, es importante que tu departamento contable te especifique los impuestos aplicables para tu producto o servicio.

<img class="special-img-class" src="/images/productos_02.png" />

<br>

Ya puedes salvar el producto o servicio presionando el botón **Guardar**. Si todo esta bien el registro será guardado y regresaras al listado de Productos y Servicios.

<img class="special-img-class" src="/images/productos_03.png" />

<br>

### Generando un CFDI

Ve al menu **Facturas** y da click en el botón de comando **Nueva**.

<img class="special-img-class" src="/images/facturas_01.png" />

<br>

Busca y selecciona un cliente.

{{< alert icon="👉" text="Si buscas un cliente o producto o servicio por Clave y esta existe, será seleccionado y agregado a la factura automáticamente" />}}

Busca y selecciona un producto o servicio.

{{< alert icon="👉" text="Si buscas un cliente o producto o servicio por Nombre o Descripción, necesitas al menos tres caracteres para que el sistema empieze a buscar y filtrar, de la tabla de resultados, al seleccionar un registro será agregado a la factura." />}}

<img class="special-img-class" src="/images/facturas_02.png" />

<br>

Presiona el botón de comando **Timbrar** para generar el CFDI. Debes de ver un cuadro de diálogo de confirmación. Presiona **Si** para continuar.

<img class="special-img-class" src="/images/facturas_03.png" />

<br>

Si todo esta bien, el nuevo CFDI será guardado e inmediatamente enviado a timbrar con el PAC.

<img class="special-img-class" src="/images/facturas_04.png" />

<br>

Si se timba correctamente puedes generar su representación impresa en PDF.

<img class="special-img-class" src="/images/facturas_05.png" />

<br>

### Facturar en lote

Puedes importar los productos y cantidades a facturar desde una plantilla cuando son muchos.

{{< alert icon="👉" text="Descarga la plantilla para facturar en lote desde nuestra carpeta pública." />}}

Inicia una nueva factura y presiona el botón de comando **Importar**.

<img class="special-img-class" src="/images/facturas_06.png" />

<br>

Con el botón de comando **Seleccionar Archivo**, navega en tu sistema de archivos para seleccionar la plantilla para facturar en lote, debes de ver el nombre y su tamaño en el cuadro de diálogo.

<img class="special-img-class" src="/images/facturas_07.png" />

<br>

Da click en **Importar Factura** para agregar los datos a la factura. Confirma con **Si** en el cuadro de diálogo que aparece.

<img class="special-img-class" src="/images/facturas_08.png" />

<br>

El resto de la factura se llena normalmente.
